org.apache.cassandra.db

## Class SimpleBuilders

- java.lang.Object
- - org.apache.cassandra.db.SimpleBuilders

    public abstract class SimpleBuilders
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `SimpleBuilders.MutationBuilder`
`static class` `SimpleBuilders.PartitionUpdateBuilder`
`static class` `SimpleBuilders.RowBuilder`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`